# This file created by conda-build 3.12.1
# meta.yaml template originally from:
# C:\projects\r-treemapify-feedstock\recipe, last modified Sun Aug 12 17:52:14 2018
# ------------------------------------------------

package:
    name: r-treemapify
    version: 2.5.0
source:
    fn: treemapify_2.5.0.tar.gz
    sha256: b8e5697e3d06ab94e6c06f1bbf0dc804302f8d134e30cf7f18f52e1745cd1869
    url:
        - https://cran.r-project.org/src/contrib/Archive/treemapify/treemapify_2.5.0.tar.gz
        - https://cran.r-project.org/src/contrib/treemapify_2.5.0.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r341h6115d3f_0
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
    host:
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - r-assertthat 0.2.0 r3.4.1_0
        - r-base 3.4.1 h8933c1f_8
        - r-cli 1.0.0 r3.4.1_0
        - r-colorspace 1.3_2 r341h301d43c_1
        - r-crayon 1.3.4 r3.4.1_0
        - r-dichromat 2.0_0 r3.4.1_0
        - r-digest 0.6.15 r341h301d43c_1
        - r-ggfittext 0.6.0 r341h6115d3f_0
        - r-ggplot2 3.0.0 r341h6115d3f_0
        - r-glue 1.3.0 r341h301d43c_1
        - r-gtable 0.2.0 r3.4.1_0
        - r-labeling 0.3 r3.4.1_0
        - r-lattice 0.20_34 r3.4.1_0
        - r-lazyeval 0.2.1 r341h301d43c_1
        - r-magrittr 1.5 r3.4.1_0
        - r-mass 7.3_50 r341h6115d3f_1
        - r-matrix 1.2_14 r341h301d43c_1
        - r-mgcv 1.8_24 r341h301d43c_1
        - r-munsell 0.5.0 r341_0
        - r-nlme 3.1_131 r341h8933c1f_1
        - r-pillar 1.2.2 r341h6115d3f_1
        - r-plyr 1.8.4 r341hca4a3dc_1
        - r-r6 2.2.2 r3.4.1_0
        - r-rcolorbrewer 1.1_2 r3.4.1_0
        - r-rcpp 0.12.17 r341h6115d3f_1
        - r-reshape2 1.4.3 r341hca4a3dc_1
        - r-rlang 0.2.1 r341h301d43c_1
        - r-scales 0.5.0 r341hca4a3dc_1
        - r-stringi 1.1.7 r3.4.1_0
        - r-stringr 1.3.1 r341_0
        - r-tibble 1.4.2 r341h301d43c_1
        - r-utf8 1.1.3 r341h301d43c_1
        - r-viridislite 0.3.0 r3.4.1_0
        - r-withr 2.1.1 r3.4.1_0
    run:
        - r-base >=3.4.1,<3.4.2.0a0
        - r-ggfittext >=0.5.0
        - r-ggplot2 >=2.2.1
test:
    commands:
        - '"%R%" -e "library(''treemapify'')"'
about:
    home: https://github.com/wilkox/treemapify
    license: GPL (>= 3)
    license_family: GPL3
    license_file: C:\bld\r-treemapify_1534096558464\_h_env\R\share\licenses\GPL-3
    summary: Provides 'ggplot2' geoms for drawing treemaps.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - cbrueffer
        - daler
        - jdblischak
        - johanneskoester
